
{% extends "base.html" %}

{% block cssimports %}
<link rel="stylesheet" type="text/css" href="{{url_for('static', filename='css/signin.css')}}"/>
{% endblock %}

{% block content %}

{% with messages = get_flashed_messages(category_filter=["alert"]) %}

    {% for message in messages %}
        <div class="alert alert-danger alert-dismissible" style="text-align:center">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            {{message}}
        </div>
    {% endfor %}

{% endwith%}

<div id="content"></div>

<script type="text/babel" src="{{url_for('static', filename='js/add_form.js')}}"></script>



{% endblock %}